+++
date = "2024-05-01T00:00:00+09:00"
tags = ["author"]
title = "構成と参照"
+++

## 心と技

漫画で一番重要なのは、他のものと同じ。心や魂と呼ばれるものになる。これは現実でも物語の中でも同じ。

ただし、それだけで漫画が描けるかというと、それは違う。

では漫画はどのように書けばいいのだろうか。その答えとしては「好きに書けばいい」となる。

この答えも非常に難しい。

好きなものを好きに書かなければ面白くならないし、好きなものを好きに書くだけでは面白くならない。

例えば、嫌なものを嫌々書いても面白い作品ができるとは思えない一方、好き勝手書いて面白い作品ができるかというと、そうはならない。

つまり、漫画を書くのはけっこう大変なんじゃないってこと。

でも好きじゃなければ続けるのは難しい。

だから、漫画を書くのは好きだったほうがいい。

それを現した言葉が先程の「好きに書けばいい」ということになる。

私は面白いものが書きたいと思っていて、それは、読んだ人を楽しませたいと思っているから。

じゃあ読んだ人を楽しませるにはどうすればいいのかというと、これはテクニック、つまり、技の問題でもあり、心の問題でもある。

まずは、感情があって、心がある。自分が伝えたいこと、それがある。それがないと、その人の話はつまらないと思う。

だから自分が伝えたいことをどう面白く絵で伝えるのか、それが漫画。

では、どうやったら面白く伝えられるのか。そこではじめて技が関係してくる。

例えば、後述する陰と陽の考え方がある。陰と陽の混じり合いで物語は面白くなる。

私が好きな瞬間というのもいくつかある。

敵が味方になる瞬間。一人だと思っていたら、沢山の人が支えてくれていたことがわかる瞬間。本当のことがわかった瞬間。心が通じた瞬間。

その瞬間、その一コマのために、たくさんのコマや物語を積み重ね、積み上げていく。

## 陰と陽

物語において、主人公のライバルの存在は非常に重要。

例えば、この世界が陰と陽でできているという考えがある。

必ず反対のものが存在するなら、物語においてもそのルールに則らなければならない。

それがライバルの存在であり、ライバルの存在は物語を面白くするポイントだと思う。

ライバルで有名なのは、悟空とベジータ、ナルトとサスケなど。これらは主人公の敵と言ってもいい。

ベジータやサスケに嫌悪感を示す人もたくさんいて、あのようなキャラクターは出すべきではない、最終的に始末したほうがよかったという意見がある。

最終的にどうするかは好みの問題だと思うけど、これらの作品においては、陰のキャラクターが物語を面白くしていると言っても過言ではないので、それを取り除くというのは、あり得ない。

やはり面白い作品というのは、陽ばかりのキャラクターではなく、陽と陰、その混じり合いで面白くなるのだと思う。

ただし、最終的にどうするかについては、好みの問題だと思う。

例えば、アベンジャーズは、最終的に敵、陰を討ち滅ぼすことで完結している。

ここは日本とアメリカでどのように描くか傾向が異なると思う。私はどちらも好きだし、どちらも面白く作るのは可能だと思う。

## 終局

最後のボスは、とことんしつこい。

倒したと思ったら、倒していない。

ボスにはボスになるだけの理由があり、器がある。

そのボスは主人公達の力と同じ。

どんな卑怯な手を使っても蘇り向かってくる。

力の差があまりに大きい場合は、負けることもあるだろう。

ただし、主人公は諦めない。勝つまでやめない。

負けてもパワーアップして悪に挑み、最後に勝つ。

